@charset "utf-8";
/* CSS Document */

/*ヘッダー幅補正*/
@media screen and (max-width: 1140px) {

header h1 img{ height:50px; width:auto;}

header .wrap-downer nav ul li.Glnav_li{ padding:8px 17px 6px 3px;}
header .wrap-upper{padding:10px 0 10px 0;}

header #Glnav .Glnav_li:hover .dropdown{ opacity:1; visibility:visible; top:68px;}

#gsc{ width:160px; margin-left:10px;}

}

@media screen and (min-width: 1060px) {
header .wrap-upper nav ul li.search{ display:none;}	
}

@media screen and (max-width: 1060px) {

header #gsc{ display:none;}

}


/*タブレット補正*/
@media screen and (max-width: 960px) {

}

/*ハンバーガーメニューPC非表示*/
@media screen and (min-width: 890px) {
.spmenu{ display:none;}
}

/*スマホ補正*/
@media screen and (max-width: 890px) {

.sp_only{ display:inline;}
.pc_only{ display:none;}

header .wrap-upper nav{ display:none;}
header .wrap-downer nav{ display:none;}


header h1{ float:none; text-align:left; padding:10px 0; margin:0 auto;}
header h1 img{ height:40px; width:auto;}

header .wrap-upper{ float:none; padding:0; position:absolute; top:22px; right:70px;}

.spmenu{ position:absolute; right:0px; top:8px; display:inherit;}

footer{ font-size:80%;}

footer .wrap-right h3 img{height:40px; width:auto;}

footer .wrap-left ul{ padding-right:10px;}
footer .wrap-left ul li ul{ display:none;}

#page-top{ visibility:hidden;}
#page-top-sp{}
#page-top-sp a{background:#E62078;  color:#fff; display:inline-block; width:100%; padding:4px 0; text-decoration:none;}

}

/*スマホ補正-最小*/
@media screen and (max-width: 600px) {

header .btn_mail{ display:none;}
header h1 img{ height:36px; width:auto;}

footer .wrap-left{ display:none;}
footer .wrap-right{ float:none; text-align:center;}

footer .wrap-right h3 img{height:36px; width:auto;}



}











